package other;

import generics.Generics;
import recursive.Recursive;

public class Main {

	public static void main(String[] args) {

		// We hebben in de game geen Generics of Recursive function verwerkt,
		// dus hebben we deze code erbij geleverd.
		// Roep de methode aan van de code die je wi runnen. We starten geen
		// GUI, dus alles gebeurt in de console.

		// runGenerics();

		// runRecursive();

	}

	private static void runRecursive() {
		Recursive r = new Recursive(Recursive.Test.FIBONACCI);
	}

	private static void runGenerics() {
		Generics g = new Generics(Generics.Test.ARRAY);
	}

}
